/*
	Scalar by Pixelarity
	pixelarity.com @pixelarity
	License: pixelarity.com/license
*/

/* Basic */

	html, body {
		min-width: 320px;
	}

	body, input, select, textarea {
		font-size: 12pt;
	}

/* List */

	ul.actions {
		margin: 0 0 2em 0;
	}

		ul.actions li {
			display: block;
			padding: 1em 0 0 0;
			text-align: center;
			width: 100%;
		}

			ul.actions li:first-child {
				padding-top: 0;
			}

			ul.actions li > * {
				margin: 0 !important;
				width: 100%;
			}

				ul.actions li > *.icon:before {
					margin-left: -2em;
				}

		ul.actions.small li {
			padding: 0.5em 0 0 0;
		}

			ul.actions.small li:first-child {
				padding-top: 0;
			}

/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button {
		width:100%;
		text-align: center;
	}

		input[type="submit"].icon-after:before,
		input[type="reset"].icon-after:before,
		input[type="button"].icon-after:before,
		.button.icon-after:before {
			display: none;
		}

/* Banner */

	.banner {
		padding: 7em 0 3em 0;
	}

/* Custom */
	.project-th {
	width: 42%;
	}	
#content .project-th p {
	font-size: 0.8em;
}
#project-gallery {
	float: none; 
	margin: 20px 0; 
	width: 100%;
}	
.staff-photo, .newsthumb {
	width: 40%;
}
.byline2, .date {
	float: none;
}
.date {margin: 0px;}